html {
    scroll-behavior: smooth;
}

.scroll-to-top {
    position: fixed;
    right: 50px;
    bottom: 55px;
    width: 55px;
    height: 55px;
    padding:0;
    z-index: 99;
    display: block;
    border: 2px solid #9B825E; 
    font-size: 20px;
    border-radius: 50%;
    color: white;
    opacity: 0;
    transition: .5s;
    background-color: #9B825E;
    cursor: pointer;
    scroll-behavior: smooth;
    outline: none;
}

.scroll-to-top:focus {
    outline: none;
}
    
@media (hover: hover) {
    .scroll-to-top:hover {
    background-color: transparent;
    color: #9B825E;
    }
}

@media screen and (max-width: 568px) {
    .scroll-to-top {
        right: 30px;
        bottom: 30px;
    }
}

